## libpdl-fit-perl 2.100

=== debian/changelog ===
libpdl-fit-perl (2.100-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.2, no changes.
  * Add Breaks/Replaces for files moved from pdl.
    (closes: #1102732)

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 12 Apr 2025 14:04:24 +0200

libpdl-fit-perl (2.100-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 Jan 2025 21:05:21 +0100

libpdl-fit-perl (2.100-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093168)

 -- Ed J <etj@cpan.org>  Thu, 16 Jan 2025 13:16:45 +0000
