=== debian/control ===
Source: libpdl-fit-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl,
               pdl (>= 1:2.096),
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-fit-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-fit-perl.git
Homepage: https://metacpan.org/release/PDL-Fit
Rules-Requires-Root: no

Package: libpdl-fit-perl
Architecture: any
Depends: ${pdl:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: pdl (<< 1:2.096)
Replaces: pdl (<< 1:2.096)
Description: Fitting functions for PDL
 PDL::Fit provides:
  * PDL::Fit::Gaussian
  * PDL::Fit::LM
  * PDL::Fit::Linfit
  * PDL::Fit::Polynomial
 .
 Currently, only Levenberg-Marquardt, Gaussian, linear, and polynomial
 fitting are implemented.
 For a fairly concise overview on fitting see Numerical Recipes,
 chapter 15 "Modeling of data".
