=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Fit   .*/PDL-Fit-v?@ANY_VERSION@@ARCHIVE_EXT@$
